@charset "UTF-8";

* {
  box-sizing: border-box;
}

h2 {
  text-align: center;
}

body {
  background-color: rgba(153,153,153,.7);
  width: 75%;
  margin: auto;

.menu {
  float: left;
  width: 20%;
}

.menuitem {
  padding: 8px;
  margin-top: 7px;
  border-bottom: 1px solid #f1f1f1;
}

.main {
  background-color: rgba(153,153,153,.7);
  margin: auto;
  width: 150%;
  padding: 0 20px;
  overflow: hidden;
}

.right {
  background-color: lightblue;
  float: left;
  width: 20%;
  padding: 10px 15px;
  margin-top: 7px;
}
